/**umb_name:A-Z Title*/
.AZTitle {
    font-size: 50px; 
}

/**umb_name:A-Z Link*/
.AZLink {
    font-size: 1.15rem;
    line-height: 1.2;
    margin-bottom: 0.375rem;
}

/**umb_name:h1*/
h1 {
    font-size: 38.4px;
    font-size: 2.4rem;
    line-height: 1.2;
    margin-bottom: 12px;
    margin-bottom: .75rem
}

/**umb_name:h2*/
h2 {
    font-size: 25.6px;
    font-size: 1.6rem;
    line-height: 1.2
	margin-bottom: 6px;
    margin-bottom: .375rem
}

/* 
For a phone font size is 1.6 (above) 
bigger than a phone font size is 1.8 (below)
*/

@media (min-width:61.25em) {
    h2 {
        font-size: 1.8rem			
    }
}

/**umb_name:h3*/
h3 {
    font-size: 20.8px;
    font-size: 1.3rem;
    line-height: 1.2
	margin-bottom: 6px;
    margin-bottom: .375rem		
}

/* 
For a phone font size is 1.3 (above) 
bigger than a phone font size is 1.5 (below)
*/

@media (min-width:61.25em) {
    h3 {
        font-size: 1.5rem
    }
}

/**umb_name:h4*/
h4 {
    font-size: 18.4px;
    font-size: 1.15rem;
    line-height: 1.2
	margin-bottom: 6px;
    margin-bottom: .375rem
}

/**umb_name:h5*/
h5 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.2
	margin-bottom: 6px;
    margin-bottom: .375rem
}

/**umb_name:h6*/
h6 {
    font-size: 13.6px;
    font-size: .85rem;
    line-height: 1.2
	margin-bottom: 6px;
    margin-bottom: .375rem
}